#!/bin/bash

RED='\033[0;31m'
GREEN='\033[0;32m'
YELLOW='\033[0;93m'
MAGENTA='\033[0;35m'
NC='\033[0m' # No Color

echo -e "${GREEN}Starting the script...${NC}"

# Update repository key
md5sum /etc/apt/trusted.gpg.d/uncom-repository.gpg | grep "f84beb831546b3e6e1d96211104733d7" || {
    cp -f /usr/share/appdata/uncom-repository-new.gpg /etc/apt/trusted.gpg.d/uncom-repository.gpg
    echo -e "${RED}You should run ${MAGENTA}sudo apt update${RED} to check new key.${NC}"
}
